<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<title>Запись на прием</title>
<link rel="icon" medicalType="image/png" href="/images/dental.png">
<link rel="stylesheet" href="/static/css/user/headerStyles.css">
<link rel="stylesheet" href="/static/css/user/appointmentStyles.css">
<link rel="stylesheet" href="/static/css/user/footerStyles.css">
    <script th:src="@{/scripts/copyScript.js}"></script>
</head>
<body>
<header>
    <div class="logo-container">
        <img th:src="@{/images/logo.png}" width="100" height="100" alt="Studio 76 Logo">
        <h1>Студия 76</h1>
    </div>
    <nav>
        <ul>
            <li><a th:href="@{/login}" id="login">Администратор</a></li>
            <li><a th:href="@{/}" id="clinic">О нас</a></li>
            <li><a th:href="@{/services}" id="services">Услуги</a></li>
            <li><a th:href="@{/doctors}" id="doctors">Наша команда</a></li>
            <li><a th:href="@{/appointment}" id="appointment">Запись на прием</a></li>
            <li><a th:href="@{/contacts}" id="contacts">Контакты</a></li>
        </ul>
    </nav>
</header>
<div class="main-div">
<div class="text-appointment">
<p>
    Для записи на приём Вы можете позвонить нам по телефонам:
    <span class="copyable" data-copy="+79999999999"><span class="copyable-text">+7 (999) 999-99-99</span></span>,
<p class="copyable" data-copy="+79898999999"><span class="copyable-text">+7 989 899-99-99</span></span>
    или заполните форму записи на нашем сайте.
    Наши администраторы постараются как можно скорее связаться с Вами для подтверждения записи.
</p>
</div>
<div class="container">
    <div class="photo-container">
        <img class="image" th:src="@{/images/appointment.jpg}" alt="Appointment Photo" style="max-width: 100%;">
    </div>
    <div class="form-container">
        <form id="appointmentForm" action="#" th:action="@{/appointment}" th:object="${appointmentModel}" method="post">
            <label for="clientName">Имя:</label>
            <input type="text" id="clientName" name="clientName" th:field="*{clientName}" />

            <label for="clientPhone">Телефон:</label>
            <input type="text" id="clientPhone" name="clientPhone" th:field="*{clientPhone}" />

            <label for="appointmentComment">Комментарий:</label>
            <input type="text" id="appointmentComment" name="appointmentComment" th:field="*{appointmentComment}" />

            <label for="appointmentDate">Выберите дату:</label>
            <input type="date" id="appointmentDate" name="appointmentDate" th:field="*{appointmentDate}" />

            <div class="checkbox-container">
                <input type="checkbox" id="consent" name="consent" />
                <label for="consent">Согласен на обработку персональных данных</label>
            </div>

            <input type="submit" value="Записаться" />
        </form>
    </div>
</div>
<div class="change-mind-appointment">
    <p>Пожалуйста, если у Вас по какой-либо причине не получается к нам прийти на прием в оговоренное время и дату, свяжитесь с нами и предупредите, ведь в это время мы сможем помочь другим людям, которые нуждаются в нашей помощи!</p>
</div>
</div>
<footer>
<div class="footer-content">
    <div class="contact-info">
        <p class="copyable" data-copy="+79999999999"><span class="copyable-text">+7 999 999-99-99</span></p>
        <p class="copyable" data-copy="+79898999999"><span class="copyable-text">+7 989 899-99-99</span></p>
    </div>
    <div class="address-mail">
        <p>г. Ярославль, ул. Вымышленная, 123</p>
        <p class="copyable" data-copy="studio76dentists@gmail.com"><span class="copyable-text">studio76dentists@gmail.com</span></p>
    </div>
    <div class="working-hours">
        <p>Понедельник-пятница: 9:00 - 18:00</p>
        <p>Суббота-воскресенье: 10:00 - 16:00</p>
    </div>
    <div class="disclaimer">
        <p>ИМЕЮТСЯ ПРОТИВОПОКАЗАНИЯ, НЕОБХОДИМО ПРОКОНСУЛЬТИРОВАТЬСЯ СО СПЕЦИАЛИСТОМ. 16+</p>
    </div>
</div>
</footer>
</body>
</html>
